#dropmenu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 35px; PADDING-TOP: 0px
}
#dropmenu LI {
	LIST-STYLE-TYPE: none; FONT: 16px/35px "microsoft yahei", Verdana, Arial; FLOAT: left; LIST-STYLE-IMAGE: none
}
#dropmenu LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; DISPLAY: block; FONT: 16px/35px "microsoft yahei", Verdana, Arial; WHITE-SPACE: nowrap; COLOR: #1a57a2; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#dropmenu LI A:hover {
	BACKGROUND: url(menubgnow.png) no-repeat; COLOR: #ffffff
}
#dropmenu LI UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; VISIBILITY: hidden; PADDING-TOP: 0px
}
#dropmenu LI UL LI {
	DISPLAY: inline; FLOAT: none
}
#dropmenu LI UL LI A {
	TEXT-ALIGN: center; WIDTH: 100px; FONT: 14px/35px "microsoft yahei", Verdana, Arial; BACKGROUND: url(../images/menu.png) no-repeat; COLOR: #333
}
#dropmenu LI UL LI A:hover {
	BACKGROUND: url(../images/menubgnow.png) no-repeat; COLOR: #ffffff
}
